
Grupo 2 B 2022 - Support #2076

Feature # 2088 (New): Entrega l

Mantenimiento del Robot Lego Mindstorm EV3

09/20/2022 08:35 PM - bairon nunez

Status: New Start date: 08/02/2022

Priority: High Due date: 10/13/2022

Assignee: Hernán Vazque % Done: 100%

Category: Avance Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

con el fin de que el robot tenga un buen funcionamiento.

History

#1 - 09/20/2022 08:36 PM - bairon nunez

- Tracker changed from Feature to Support

#2 - 09/27/2022 08:45 AM - bairon nunez

- Parent task set to #2088
